Bug 196131 - Default firefox start page (relnotes placeholder) looks horrible -- file:///usr/share/doc/HTML/index.html
Default firefox start page (relnotes placeholder) looks horrible -- file:///u...
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
Reported: 2006-06-21 08:30 EDT by James Laska
Modified: 2013-09-02 02:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-08 12:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fc6test1 placeholder release notes (99.35 KB, image/png)
2006-06-21 08:30 EDT, James Laska
no flags Details
Fixed index.html (4.36 KB, text/plain)
2006-06-21 08:31 EDT, James Laska
no flags Details
Fixed index.html (using relative paths to css) (4.28 KB, text/plain)
2006-06-21 08:33 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2006-06-21 08:30:29 EDT
# RPM fedora-release-5.90-3.noarch

Starting up firefox after a fresh install (or upgrade), takes you to
file:///usr/share/doc/HTML/index.html which looks horrible (see attachment).  

I'm going to try poking through the html now to determine if this is css or html
at fault.  A diff of fc5 relnotes (fedora-release-5-5.noarch.rpm) to
fedora-release-5.90-3.noarch just isn't helpful.

It almost looks like there are 2 pages on top of each other.  Possible
cut'n'paste error
Comment 1 James Laska 2006-06-21 08:30:29 EDT
Created attachment 131270 [details]
fc6test1 placeholder release notes
Comment 2 James Laska 2006-06-21 08:31:51 EDT
Created attachment 131271 [details]
Fixed index.html

Attaching a new index.html that appears to resolve the issue.
Comment 3 James Laska 2006-06-21 08:33:59 EDT
Created attachment 131272 [details]
Fixed index.html (using relative paths to css)

Attaching new index.html that reverts to using relative paths to the css files
Comment 4 Karsten Wade 2006-06-21 18:23:02 EDT
Intriguing.  Did you notice what changed from FC5?  

By this I mean, I took the index.html frm /usr/share/doc/HTML/index.html from my
FC5 install, chopped the bits that had come from DocBook out from the wrapper,
and put in the "place holder" text. 

I tested it on my local install, where it naturally worked and looked great. 
Didn't have access to a rawhide install to test at the time ... *yuck*

Or was this a cut-n-paste error I still don't see?
Comment 5 Release Notes Tracker 2007-02-10 03:01:31 EST
Not sure what the resolution or outcome was from this.  

Setting this to block the master tracker so it doesn't disappear from view.
Comment 6 Paul W. Frields 2007-02-10 10:10:27 EST
Marking this as NEEDINFO to find out if this problem persisted with FC6 final
release.  If no answer within 5 days, we'll close this WONTFIX.  Thanks for the
feedback, and we look forward to hearing back from you.

Note You need to log in before you can comment on or make changes to this bug.